Debian Bug report logs - #671210
[INTL:fr] French manpages translation update

version graph

Package: emdebian-grip; Maintainer for emdebian-grip is Neil Williams <codehelp@debian.org>; Source for emdebian-grip is src:emdebian-grip.

Reported by: David Prévot <taffit@debian.org>

Date: Wed, 2 May 2012 14:12:01 UTC

Severity: wishlist

Tags: l10n, patch

Found in version emdebian-grip/3.0.7

Fixed in version emdebian-grip/3.1.0

Done: Neil Williams <codehelp@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Neil Williams <codehelp@debian.org>:
Bug#671210; Package emdebian-grip. (Wed, 02 May 2012 14:12:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
New Bug report received and forwarded. Copy sent to Neil Williams <codehelp@debian.org>. (Wed, 02 May 2012 14:12:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: [INTL:fr] French manpages translation update
Date: Wed, 02 May 2012 10:08:19 -0400
[Message part 1 (text/plain, inline)]
Package: emdebian-grip
Version: 3.0.7
Severity: wishlist
Tags: patch l10n

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Please find attached the updated French manpages translation, proofread
by the debian-l10n-french mailing list contributors.

This file should be put as doc/po/fr.po in your updated Subversion tree.

- -- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-2-amd64 (SMP w/1 CPU core)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages emdebian-grip depends on:
ii  apt                            0.9.2
ii  debhelper                      9.20120419
ii  devscripts                     2.11.6
ii  dpkg-dev                       1.16.3
ii  emdebian-tdeb                  3.0.7
ii  libparse-debian-packages-perl  0.03-1
ii  perl                           5.14.2-9

Versions of packages emdebian-grip recommends:
ii  fakeroot                       1.18.3-1
ii  libparse-debianchangelog-perl  1.2.0-1

Versions of packages emdebian-grip suggests:
pn  deb-gview  <none>
pn  meld       <none>

- -- no debconf information

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJPoT/QAAoJELgqIXr9/gny2xkP/317Ms/iZY8Cf4F90BeuYOOl
SrSvM7uJSaJmtX5M/o52PMYDrxgIIRjFnJQcpdjn4C4No4345cyfa9vs3Mil/gED
riv9hMiIet3uqMd4stm1zsPH/Kyb2ktyllyd28vsFMhA8v171FkDDRksGC5Ca9oi
cFAkI2Uhii4Bm+8L2ugVsAnW0wsEYlfQ2doLb4n87jaqNQsu2Se5J1fHCTdXfdFL
YXgFEmd3+9mz3Khcms/saB+IP8kkNuXUMtCanwIZ1hLVbYxfgZnT4y7/s/6pL9lG
5/R8JF5cik7dxWnv2BYr3s4XrG4zzfnjNYYQEWICn9MwYs4k4mvkQCQH+Y/Bk/Tt
ZI2qJ+Q6ogCgzHK3+tLZLT44XWskpjNZgcZPZL8yoiHGs+C+VT77thQ+0X0rFP3s
sNsSYU64bpzh7HDycUQNRgr4Gs8GI4rb4qrJCnMu7CjRt7G1Is3TXidsCRz4nqMc
WsV95oL4ZSQM0XKxyvMUMXurP62V/nCazBiaj0dmPZQrYZEBNqfz7V5x4sX/B3ZF
vXi3cOPW/+ZGP4On9lVCwVsqPmrdHrTmvXrOymbySSJ5XylMxkKYW2gqqFWYnn89
qdeqrlPDkJoojzvsJ/V2A+gEtQGSi7hOsTinoHmXjh5to0Y2sXLsfGZ4N3xApHXZ
jN+vwniXHWQIWZqYdql5
=mHoO
-----END PGP SIGNATURE-----
[fr.po (text/x-po, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#671210; Package emdebian-grip. (Wed, 02 May 2012 18:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Neil Williams <codehelp@debian.org>:
Extra info received and forwarded to list. (Wed, 02 May 2012 18:15:06 GMT) Full text and rfc822 format available.

Message #10 received at 671210@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: taffit@debian.org, 671210@bugs.debian.org
Subject: Re: Bug#671210: [INTL:fr] French manpages translation update
Date: Wed, 2 May 2012 19:10:29 +0100
[Message part 1 (text/plain, inline)]
On Wed, 02 May 2012 10:08:19 -0400
David Prévot <taffit@debian.org> wrote:

> Package: emdebian-grip
> Version: 3.0.7
> Severity: wishlist
> Tags: patch l10n

This is another area where workflow could be improved. Translating
manpages is a very significant amount of work and I wouldn't like to
see the efforts being wasted but I did not know you were working on
this translation.

There are changes going on in this package which could result in large
portions of the package being dropped. (The emdebian-grip-server
package is being overhauled as the debian-grip sub-project to integrate
emdebian-grip into Debian. The new scripts are closely tied into dak
and DSA procedures, making them less likely to provided as a package,
let alone translated. If this binary is dropped from the source, the
size of the man page translation could drop by half.)

The new scripts are sufficiently different that development is
happening in parallel, without showing any changes in the
emdebian-grip
VCS.

Discussion of the processes involved has been happening on the
debian-embedded mailing list and this has been ongoing now for months
(it started when I got back from DebConf11).

http://wiki.debian.org/EmdebianIntegration

Whatever happens, please don't think of emdebian-grip as an NMU
candidate to fix this bug. There is likely to be an upload but it is
uncertain whether the bulk of the translated strings will make it into
that upload.

> Please find attached the updated French manpages translation, proofread
> by the debian-l10n-french mailing list contributors.
> 
> This file should be put as doc/po/fr.po in your updated Subversion tree.

A way of checking if it is worth starting a significant translation &
proof-reading would be worthwhile. Normally, I seek translations when
the package(s) are in suitable state. I wasn't expecting anyone to be
doing translations on this package and I wouldn't have asked for
translations until the future of the emdebian-grip-server binary was
resolved.

It would be useful if there was some simple way of marking a package as
"stable" and suitable for translations outside a string freeze and
"development" where things could change dramatically, whether or not
that change is visible in the VCS.

I appreciate that you took the trouble to go to the VCS but it's not a
guarantee that other changes are being discussed elsewhere.

The strings in the PO are up to date, it's just that I am worried that
I may have to drop so many of the translatable strings before the next
upload (which will be followed by a squeeze-backport).

(The current scripts are quite buggy and difficult to use which is part
of the reason for considering dropping the alternative - I simply won't
have time to maintain the old server scripts and the new dak-specific
server scripts.)

-- 


Neil Williams
=============
http://www.linux.codehelp.co.uk/

[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Neil Williams <codehelp@debian.org>:
Bug#671210; Package emdebian-grip. (Wed, 02 May 2012 20:06:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to "David Prévot" <taffit@debian.org>:
Extra info received and forwarded to list. Copy sent to Neil Williams <codehelp@debian.org>. (Wed, 02 May 2012 20:06:13 GMT) Full text and rfc822 format available.

Message #15 received at 671210@bugs.debian.org (full text, mbox):

From: "David Prévot" <taffit@debian.org>
To: 671210@bugs.debian.org
Subject: Re: Bug#671210: [INTL:fr] French manpages translation update
Date: Wed, 2 May 2012 16:05:47 -0400
Hi Neil,

> This is another area where workflow could be improved.

Everything can be improved ;-).

> There are changes going on in this package which could result in large
> portions of the package being dropped.

Is there an ETA? Are these changes likely to make it before Wheezy being
frozen?

> There is likely to be an upload but it is
> uncertain whether the bulk of the translated strings will make it into
> that upload.

Could you please consider performing a call for translation before your
upload? I obviously missed the last one, when you uploaded 3.0.7 almost
one year ago, and would really prefer if the next Debian stable doesn't
ship an incomplete translation for its ~three years lifetime. If no “real”
upload is planned before Wheezy, I would really appreciate an “l10n” one,
and would volunteer to wake up other translators in order to prepare an
3.0.7.1 upload (and will of course provide an update PO file against the
current 3.0.7 version if needed).

Please note that such an “l10n” upload, will it be 3.0.7.1 or 3.0.8.1 (or
more), can still be planned during the first stage of the freeze, thanks
to the Release team who allows fixing l10n bug at that moment.

Regards

David







Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#671210; Package emdebian-grip. (Wed, 02 May 2012 21:09:26 GMT) Full text and rfc822 format available.

Acknowledgement sent to Neil Williams <codehelp@debian.org>:
Extra info received and forwarded to list. (Wed, 02 May 2012 21:09:27 GMT) Full text and rfc822 format available.

Message #20 received at 671210@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: taffit@debian.org, 671210@bugs.debian.org
Subject: Re: Bug#671210: [INTL:fr] French manpages translation update
Date: Wed, 2 May 2012 22:04:17 +0100
[Message part 1 (text/plain, inline)]
On Wed, 2 May 2012 16:05:47 -0400
"David Prévot" <taffit@debian.org> wrote:

> > There are changes going on in this package which could result in large
> > portions of the package being dropped.
> 
> Is there an ETA? Are these changes likely to make it before Wheezy being
> frozen?

Everything depends on what happens with ftp-master and the ongoing
plans for integration but I certainly aim to get it into wheezy which
means getting uploads into unstable and migrated into testing before the
freeze ready for a backport to squeeze, so that's an estimate. I'm
hoping to have a likely date later this month.

> > There is likely to be an upload but it is
> > uncertain whether the bulk of the translated strings will make it into
> > that upload.
> 
> Could you please consider performing a call for translation before your
> upload? I obviously missed the last one, when you uploaded 3.0.7 almost
> one year ago, and would really prefer if the next Debian stable doesn't
> ship an incomplete translation for its ~three years lifetime. If no 

A complete translation is not the aim of the package - a working
package is a higher priority, a useful package in stable.

It's unlikely that the emdebian-grip-server package will be useful on
stable, hence the consideration of dropping it before the freeze. The
rest of the package is going to be useful and very few users will
benefit from the server side scripts. However, various people need
input into that decision first.

TBH the scripts and manpages which will certainly be in stable are not
going to change much. All this is about is that there would likely have
been a lot less work to do once the upload was ready. What has been
done is likely to survive but there is no point preparing a l10n upload
which could then have to be reverted.

> upload is planned before Wheezy, I would really appreciate an “l10n” one,
> and would volunteer to wake up other translators in order to prepare an
> 3.0.7.1 upload (and will of course provide an update PO file against the
> current 3.0.7 version if needed).

I will do a call for translations - that is my preference.

However, I think you're too keen on fixing translations purely for the
sake of some stats. There are a lot of other packages which have a much
higher number of users to work on first before this quiet corner of
Debian.

> Please note that such an “l10n” upload, will it be 3.0.7.1 or 3.0.8.1 (or
> more), can still be planned during the first stage of the freeze, thanks
> to the Release team who allows fixing l10n bug at that moment.

I want to get the upload done in time to get a backport of the package
done too.

-- 


Neil Williams
=============
http://www.linux.codehelp.co.uk/

[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Neil Williams <codehelp@debian.org>:
Bug#671210; Package emdebian-grip. (Sun, 29 Jul 2012 20:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
Extra info received and forwarded to list. Copy sent to Neil Williams <codehelp@debian.org>. (Sun, 29 Jul 2012 20:42:03 GMT) Full text and rfc822 format available.

Message #25 received at 671210@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Neil Williams <codehelp@debian.org>
Cc: 671210@bugs.debian.org, debian-i18n <debian-i18n@lists.debian.org>
Subject: l10n upload of emdebian-grip
Date: Sun, 29 Jul 2012 16:16:18 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Hi Neil, and the i18n list,

Le 02/05/2012 17:04, Neil Williams a écrit :
> On Wed, 2 May 2012 16:05:47 -0400
> "David Prévot" <taffit@debian.org> wrote:
> 
>>> There are changes going on in this package which could result in large
>>> portions of the package being dropped.
>>
>> Is there an ETA? Are these changes likely to make it before Wheezy being
>> frozen?
> 
> Everything depends on what happens with ftp-master and the ongoing
> plans for integration but I certainly aim to get it into wheezy which
> means getting uploads into unstable and migrated into testing before the
> freeze

Since no upload actually happened, would you please consider an
translation-only upload in order to fix the current status? I'd be happy
to perform the call for translation beforehand, in order to make sure
other translations can be updated in time for this upload (and in order
to hand you already checked translations).

>> I […] would really prefer if the next Debian stable doesn't
>> ship an incomplete translation for its ~three years lifetime. If no 
> 
> A complete translation is not the aim of the package - a working
> package is a higher priority, a useful package in stable.

Since the package is now unlikely to change in the upcoming stable
release, we (a collective “we”, including the people doing the
translation work, and the non-native English users for who we are all
actually working) would now aim for complete translated documentation.

If the package actually change in the current testing, I'd be happy to
adapt our translation and what I just said previously to the new version
of this package.

> However, I think you're too keen on fixing translations purely for the
> sake of some stats. There are a lot of other packages which have a much
> higher number of users to work on first before this quiet corner of
> Debian.

Thanks for caring about the way I spend my time in Debian, but we're
actually on the process of hunting the very last bits of missing
localization, and you're the last package maintainer who is holding us
to achieve this goal for the French translation in Wheezy [po4a-fr]:
aptitude (already fixed in experimental, should be fixed soon for
Wheezy), debianutils (just uploaded), debian-faq (waiting in BYHAND for
over four months), debhelper and schroot (WIP: already in contact with
the respective maintainers) are already worked on, but multistrap,
emdebian-grip, emdebian-crush and ladder are stalled for now.

	[po4a-fr] http://www.debian.org/international/l10n/po4a/fr

Regards

David

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQFZoRAAoJELgqIXr9/gnyf88P/Rneez+lHGwJIa4IjK2KqrE3
A6smBQmLexzzcJxuPycyUxRogpc/R+hPl3YboUljDp+/gt88DO+RSy96DrrV2j38
9RF/uaX2pCYkBphXnKSE66lbYltx2n/ofE+2u7KYBXqTdDTQVS9WUkvzPhiyoWxB
MssUEy/0ICWlRWNwXCW6oEltE8q4EOOSGQ9vIopuV7LDikw6GjSPPWws/m1087Z5
I3cAmBVIxeqITcU/QZiiJ3g8sNt+ix+pNcS/DAU5VTeB+dD7MAKfQksADqRc8Vu9
SCTbpr5nuKykcKXZTyVtlqgPc/nLrnWV2Am9g+mQExyVkuhb7Z26gdMtWdIgebJ4
EJTRwjzyjT23wKT90YOjdpFMnLOWf4UE5OprqJVO0JLXElrAHS3iEj03MQ6WwEfO
SfxskUX3MPcI6E53olRi0YBWd1AjrDmMOEIjBYKNumbXOsRGZeok1Y2iOKobj7wA
C0hJxRQ/XiEBKEgBBHKBaRw5Y8rqLT5vyy9zeCkU3HBDSROIRFHphpQGIum4EuD0
k85/aoCwo6KjaGzONOLDmz1FXdNLlObGCGQ6+a9oEVpRw1fKxk5EaasDpSLG2ZwN
oelsSgNH+W9gTf69IPelueVF9/E6ZMEIzQvMtraNiBKNg0xg+HHkmBa8JYEDYqYy
LZimC1qd0Zf2X6Q/sOVE
=DbCW
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#671210; Package emdebian-grip. (Sun, 29 Jul 2012 21:27:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Neil Williams <codehelp@debian.org>:
Extra info received and forwarded to list. (Sun, 29 Jul 2012 21:27:12 GMT) Full text and rfc822 format available.

Message #30 received at 671210@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: taffit@debian.org
Cc: 671210@bugs.debian.org, debian-i18n <debian-i18n@lists.debian.org>
Subject: Re: l10n upload of emdebian-grip
Date: Sun, 29 Jul 2012 22:25:12 +0100
[Message part 1 (text/plain, inline)]
On Sun, 29 Jul 2012 16:16:18 -0400
David Prévot <taffit@debian.org> wrote:

> Le 02/05/2012 17:04, Neil Williams a écrit :
> > On Wed, 2 May 2012 16:05:47 -0400
> > "David Prévot" <taffit@debian.org> wrote:
> > 
> >>> There are changes going on in this package which could result in large
> >>> portions of the package being dropped.
> >>
> >> Is there an ETA? Are these changes likely to make it before Wheezy being
> >> frozen?
> > 
> > Everything depends on what happens with ftp-master and the ongoing
> > plans for integration but I certainly aim to get it into wheezy which
> > means getting uploads into unstable and migrated into testing before the
> > freeze
> 
> Since no upload actually happened, would you please consider an
> translation-only upload in order to fix the current status? I'd be happy
> to perform the call for translation beforehand, in order to make sure
> other translations can be updated in time for this upload (and in order
> to hand you already checked translations).

No. There will be no further upload of emdebian-grip for Wheezy. I will
do a backport once the release is made. The backport will involve
massive changes to the package. Most users of the package actually pull
in the package from unstable, backports or directly from SVN.

The fact that no upload was made means that the work is still ongoing
and is now too late for Wheezy. I now have other priorities.

> Since the package is now unlikely to change in the upcoming stable
> release, we (a collective “we”, including the people doing the
> translation work, and the non-native English users for who we are all
> actually working) would now aim for complete translated documentation.
 
Wrong. The package is likely to need substantial changes via a
backport. Too many changes to get a freeze exception. There is no point
working on the translations - all changes after this point *will* be
thrown away. Don't waste my time and yours.

> over four months), debhelper and schroot (WIP: already in contact with
> the respective maintainers) are already worked on, but multistrap,
> emdebian-grip, emdebian-crush and ladder are stalled for now.

... and will remain so. There are no plans for uploads of any of those.
I'm concentrating on release-critical issues.

NMU's are hereby explicitly declined. This isn't about debconf
translations which are expected to be NMU'd.
 
There is a chance that these packages will drop translation support
entirely after Wheezy.

-- 


Neil Williams
=============
http://www.linux.codehelp.co.uk/

[Message part 2 (application/pgp-signature, inline)]

Changed Bug submitter to 'David Prévot <taffit@debian.org>' from 'David Prévot <taffit@debian.org>' Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Tue, 07 Aug 2012 14:36:13 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Neil Williams <codehelp@debian.org> to control@bugs.debian.org. (Mon, 06 May 2013 17:57:13 GMT) Full text and rfc822 format available.

Reply sent to Neil Williams <codehelp@debian.org>:
You have taken responsibility. (Fri, 17 May 2013 21:06:16 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <taffit@debian.org>:
Bug acknowledged by developer. (Fri, 17 May 2013 21:06:16 GMT) Full text and rfc822 format available.

Message #39 received at 671210-close@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: 671210-close@bugs.debian.org
Subject: Bug#671210: fixed in emdebian-grip 3.1.0
Date: Fri, 17 May 2013 21:04:33 +0000
Source: emdebian-grip
Source-Version: 3.1.0

We believe that the bug you reported is fixed in the latest version of
emdebian-grip, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 671210@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Neil Williams <codehelp@debian.org> (supplier of updated emdebian-grip package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 06 May 2013 18:30:32 +0100
Source: emdebian-grip
Binary: emdebian-grip
Architecture: source all
Version: 3.1.0
Distribution: unstable
Urgency: low
Maintainer: Neil Williams <codehelp@debian.org>
Changed-By: Neil Williams <codehelp@debian.org>
Description: 
 emdebian-grip - convert Debian packages for Emdebian Grip
Closes: 655668 671210 687113
Changes: 
 emdebian-grip (3.1.0) unstable; urgency=low
 .
   * Remove the server package due to integration of
     Emdebian Grip into the main Debian archive.
   * [INTL:de] Apply remnants of updated German translation
     for emgrip and apt-grip only. (Closes: #687113)
   * [INTL:fr] Apply remnants of French manpages translation
      update for apt-grip and emgrip only. (Closes: #671210)
   * Encode translated manpages with utf8. (Closes: #655668)
Checksums-Sha1: 
 fe4a2ac0962a2620a4e979f9b78513c5d5bab1d6 1785 emdebian-grip_3.1.0.dsc
 fbfb8ff940998705fea32f412669e1e6dcb6af63 285996 emdebian-grip_3.1.0.tar.gz
 989e5e4bafb315629a8c29cb86e2c4e149696f84 61130 emdebian-grip_3.1.0_all.deb
Checksums-Sha256: 
 f3ffd2683ebf39ec2c9246bb3ae06e15faf857a46f8cc70272ff76d8ff50a06e 1785 emdebian-grip_3.1.0.dsc
 4e9b73062631462abb5421f723e6cb08960c5b21329d80722ae1435a2c9eedba 285996 emdebian-grip_3.1.0.tar.gz
 582648c93f09556a33f8375e2d46042be4ca88dc0d77572ccba080dabf38e825 61130 emdebian-grip_3.1.0_all.deb
Files: 
 5af8b1847b0992f6cfec451abe2ee364 1785 utils extra emdebian-grip_3.1.0.dsc
 f1d9e21c110f6329ef28ad4e180f3524 285996 utils extra emdebian-grip_3.1.0.tar.gz
 4f8b90d32670375ec626fadba5dabae3 61130 utils extra emdebian-grip_3.1.0_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRlpLmAAoJEPFn5DyBQ7aCKqUQAImlYlVIE1fU6cntyprVyX5s
XbLl4WswEfLaQC5vixyN7hbNsucShaBW7AMaWMdNOTeNBzZdNxSsh4b/QtzKjs7b
dqP5SHRlnuT8r2+A1S1cqNZsUpML1+5o7NxKunPhET+rwEfuGFWsik77TOOBns0k
sOmqfvPKyeb/BhMSgt/EyK1TQvGaBnPHusZe2fzI2mjjHPiCw7hIC+oNUrk1S7vS
9lVGoT5qUAOfDRcKqRfhFr5wKTI36fona++QKuv5JzeXnbUxCDBRZ2DvfjHIt//G
N1/EEsSBNcJVE5LxJjbkl5+bbwwAtywISl/+WrgcgI6VOy7UNrSoijCSxI06eOSL
Hdij2rBnMCRKn9qqVybUvr6clmyC1/+CU+7hWYRgqwixphBLGUV//ifcLpSybvQ8
2SAYQrUDgbXP0KW1MHndnqcPjvo3VU099wEVE9o/epdMHn70x7f/OCwqDPy9vNRL
v3Reur+KknEZ8rO+t85kYBFmACk8gjUCL8gDoabHQ+//bdjbb7WLm9hv9iqR9Ogh
rSmG+g7YPIPSRnYlcSIVwlLxtXEh0YVTvBLwlxE12eJut+FRlcXxzzhhOxtmyvHw
2VuzRvpP7l0FwunlBlOCU3/SH3NUNwjuMRyatXCcuYcTr5iZeXZ4baOl1SH4W4dU
yJPT+mHWG7w03NoD6ciQ
=DciA
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 25 Jun 2013 07:28:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:05:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.